## com.google.javascript.jscomp
Class CodingConvention.Bind

    java.lang.Object
      com.google.javascript.jscomp.CodingConvention.Bind

Enclosing interface:
  CodingConvention

    public static class CodingConvention.Bind

extends Object

Constructor Summary
`CodingConvention.Bind(Node target, Node thisValue, Node parameters)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CodingConvention.Bind

    public CodingConvention.Bind(Node target,
                                 Node thisValue,
                                 Node parameters)